div.titlepage-offerte{
	width:100%; height:100%; margin:0; padding:0; border:0; text-align:center; top:0; left:0; position:fixed; z-index:0;
	background: url(../img/il-pianaccio.jpg) no-repeat top center;
	-webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size:cover;}
/* ---------------- */
section.intpage-offerte{
	clear:both; width:100%; background-color:rgba(246,244,236,0.9); color:rgba(81,73,71,1); margin:355px auto 0 auto; padding:50px 0 100px 0; border:0;	text-align:center; position:relative;}
div.post-offerte{
	width:930px; margin:0 auto; padding:0; position:relative; font-size:14px; line-height:24px;}
div.post-offerte p.titolo{
	margin:0px auto 8px auto; padding:5px 0; position:relative;}
.box_offerte{
	width:298px; height:280px; margin:10px 6px; padding:0 0 12px 0; border:0; border-bottom:thin solid #514947; background-color:#fff; float:left;}
.foto_offerte{
	width:100%; height:200px; margin:0 auto; padding:0; border:0;
	-webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size:cover;}
.titolo_offerte{
	width:100%; height:auto; margin:0 auto; padding:0; border:0; text-align:left;}
.titolo_offerte p{
	font-size:13px; line-height:18px; text-transform:uppercase; font-weight:800; padding:10px 0 0 10px; color:#514947;}
.testo_offerte{
	width:100%; height:auto; margin:0 auto; padding:0; border:0; text-align:left;}
.testo_offerte p{
	font-size:15px; line-height:18px; padding:3px 0 0 10px; font-weight:400; color:#514947;}
/* ---------------- */
.box_info{
	width:930px; height:auto; margin:0 auto; border:0; padding:0; clear:both; position:relative;}
.foto_info{
	width:475px; height:auto; margin:5px auto 0 auto; border:0; padding:0; float:left;}
.foto_info img{
	width:475px; height:auto; margin:0 auto; border:0; padding:0;}
.testo_info{
	width:415px; height:auto; margin:0 auto; border:0; padding:0; float:right; text-align:left;	font-size:16px; line-height:24px; font-weight:400; color:#514947;}
.testo_info p{
	font-size:16px; line-height:24px; font-weight:400; color:#514947;}
.testo_info p strong{
	font-size:16px; font-weight:600; color:#514947;}
.testo_info p a{
	font-size:16px; font-weight:600; color:rgba(171,53,17,1);}
.testo_info p.sottotitolo{
	font-size:24px; line-height:29px; font-weight:400; color:#ab3511;}
a.prenota{
	font-size:16px; font-weight:400; text-transform:uppercase; background-color:rgba(81,73,71,0.75); color:#e1d7d5; margin:0 auto; padding:20px 50px;
	-webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out;}
a.prenota:hover{
	background-color:rgba(171,53,17,0.75); color:#e1d7d5;}
/* ---------------- */
div.social-share{
 	float:right; clear:both; width:415px; text-align:left; margin:25px 0; padding:20px 0; border-top: thin solid #514947; border-bottom: thin solid #514947;}
p.share{
	font-size:12px; font-weight:600; color:#514947; margin:3px 15px 0 0;}

@media screen and (min-width: 690px) and (max-width: 1023px) {
	div.post-offerte{
		width:620px; margin:0 auto; padding:0; position:relative; font-size:14px; line-height:24px;}
	/* ----------- */
	.box_info{
		width:600px; height:auto; margin:0 auto; border:0; padding:0; clear:both;}
	.foto_info{
		width:250px; height:auto; margin:5px auto 0 auto; border:0; padding:0; float:left;}
	.foto_info img{
		width:250px; height:auto; margin:0 auto; border:0; padding:0;}
	.testo_info{
		width:325px; height:auto; margin:0 auto; border:0; padding:0; float:right; text-align:left;
		font-size:14px; line-height:21px; font-weight:400; color:#514947;}
	.testo_info p{
		font-size:14px; line-height:21px; font-weight:400; color:#514947;}
	.testo_info p strong{
		font-size:14px; font-weight:600; color:#514947;}
	.testo_info p a{
		font-size:14px; font-weight:600; color:rgba(171,53,17,1);}
	.testo_info p.sottotitolo{
		font-size:18px; line-height:24px; font-weight:400; color:#ab3511;}
	a.prenota{
		font-size:16px; font-weight:400; text-transform:uppercase; background-color:rgba(81,73,71,0.75); color:#e1d7d5;
		margin:0 auto; padding:20px 50px;
		-webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; }
	a.prenota:hover{
		background-color:rgba(171,53,17,0.75); color:#e1d7d5; }
	/* ----------- */
	div.social-share{
		float:right; clear:both; width:325px; text-align:left; margin:25px 0; padding:20px 0;
		border-top: thin solid #514947; border-bottom: thin solid #514947; }
	p.share{font-size:12px; font-weight:600; color:#514947; margin:3px 15px 0 0;}
}
@media screen and (max-width: 689px){
	div.post-offerte{width:310px; margin:0 auto; padding:0; position:relative; font-size:14px; line-height:24px;}
	div.post-offerte p.titolo{margin:0px auto 8px auto; padding:5px 0; position:relative; }	
	/* ------------ */
	.box_info{width:98%; height:auto; margin:0 auto; border:0; padding:0; clear:both;}
	.foto_info{width:100%; height:auto; margin:5px auto 0 auto; border:0; padding:0; float:none;}
	.foto_info img{width:100%; height:auto; margin:0 auto; border:0; padding:0;}
	.testo_info{width:100%; height:auto; margin:0 auto; border:0; padding:0; float:none; text-align:left; font-size:14px; line-height:21px; font-weight:400; color:#514947;}
	.testo_info p{font-size:14px; line-height:21px; font-weight:400; color:#514947;}
	.testo_info p strong{font-size:14px; font-weight:600; color:#514947;}
	.testo_info p a{font-size:14px; font-weight:600; color:rgba(171,53,17,1);}
	.testo_info p.sottotitolo{font-size:18px; line-height:24px; font-weight:400; color:#ab3511;}
	a.prenota{
		font-size:14px; font-weight:400; text-transform:uppercase; background-color:rgba(81,73,71,0.75); color:#e1d7d5; margin:0 auto; padding:20px 20px;
		-webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; }
	a.prenota:hover{background-color:rgba(171,53,17,0.75); color:#e1d7d5; }
	/* ------------ */
	div.social-share{float:none; clear:both; width:100%; text-align:left; margin:25px 0; padding:20px 0; border-top:thin solid #514947; border-bottom:none;}
	p.share{font-size:12px; font-weight:600; color:#514947; margin:3px 15px 0 0;}
}



